Apache Tomcat 7.0.42

## org.apache.jasper.el
Class JspMethodNotFoundException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  javax.el.ELException
                      javax.el.MethodNotFoundException
                          org.apache.jasper.el.JspMethodNotFoundException

All Implemented Interfaces:
  Serializable

    public class JspMethodNotFoundException

extends MethodNotFoundException

See Also:
  Serialized Form

Constructor Summary
`JspMethodNotFoundException(String mark, MethodNotFoundException e)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JspMethodNotFoundException

    public JspMethodNotFoundException(String mark,
                                      MethodNotFoundException e)

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.